2003 03 21  # date
15 00 0      # heure
t89c         # t87s,t87l,t89c,t96_01,t01_01,t04_s
4            # ikp for tsy 87,89c
0.           # parmod  1 for Tsyganenko > t89c
0.           # parmod  2 for Tsyganenko
0.           # parmod  3 for Tsyganenko
0.           # parmod  4 for Tsyganenko
0.           # parmod  5 for Tsyganenko
0.           # parmod  6 for Tsyganenko
0.           # parmod  7 for Tsyganenko
0.           # parmod  8 for Tsyganenko
0.           # parmod  9 for Tsyganenko
0.           # parmod 10 for Tsyganenko
gsm          # gsm or gse
left         # left ou right for Sun position
0            # 1 for fill zones, else 0
0            # 1 for solar wind plotting, else 0
Colors for magnetosphere plot (HSB map 1-22, sat 1-11) :
 20, 2  # default: Solar wind     /20, 1/
  2, 1  # default: Bow shock      / 1, 3/
 16, 3  # default: Magneto sheet  /17, 2/
 20, 1  # default: Magnetopause   / 1, 1/
  6, 2  # default: Open lines     / 7, 2/
  4, 4  # default: Closed lines   / 5, 1/
  2, 2  # default: radiation Belt / 3, 2/
b       # default: close lines    /'b'/ 'nrgbcmy'
m       # default: open  lines    /'r'/
r       # default: dipole         /'g'/
b       # default: rotation axe's /'b'/
y       # default: coarr /'y'/
